<div id="sellers">
  <div class="">
    <div class="d-flex align-center justify-space-between">
      <p class="mb-0 text-lg font-semibold text-neutral-900">Manage User</p>
    </div>
    <div class="mt-3">
      <div class="">
        <v-tabs v-model="tab" background-color="transparent" color="#076CE3">
          <v-tab>
            <p class="mb-0 text-none fsize-14 !font-semibold">Manage Sellers</p>
          </v-tab>
          <!-- <v-tab>
            <p class="mb-0 text-none fsize-14 !font-semibold">Manage Admins</p>
          </v-tab> -->
        </v-tabs>
        <v-divider></v-divider>
        <v-tabs-items v-model="tab" class="!bg-transparent !ml-0" touchless>
          <v-tab-item class="!bg-transparent">
            <div class="bg-transparent">
              <ManageSellers :tab="tab" />
            </div>
          </v-tab-item>
          <!-- <v-tab-item class="!bg-transparent">
            <div class="bg-transparent">
              <ManageAdmin :tab="tab" />
            </div>
          </v-tab-item> -->
        </v-tabs-items>
      </div>
    </div>
  </div>
</div>
